Commit 3679e814 authored by Clint Adams's avatar Clint Adams

conduit: Upgrading from 1.2.10 to 1.2.11

parent 7f4b1e96
haskell-conduit (1.2.11-1) unstable; urgency=medium
* New upstream release
-- Clint Adams <clint@debian.org> Thu, 06 Jul 2017 18:34:45 -0400
haskell-conduit (1.2.10-2) unstable; urgency=medium
* Fix build dependencies. closes: #865016.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment